## GtkTextBuffer Tagging

GtkTextBuffer Tagging

## Synopsis

    void                e_buffer_tagger_connect             (GtkTextView *textview);
    void                e_buffer_tagger_disconnect          (GtkTextView *textview);
    void                e_buffer_tagger_update_tags         (GtkTextView *textview);

## Description

## Details

### e_buffer_tagger_connect ()

    void                e_buffer_tagger_connect             (GtkTextView *textview);

### e_buffer_tagger_disconnect ()

    void                e_buffer_tagger_disconnect          (GtkTextView *textview);

### e_buffer_tagger_update_tags ()

    void                e_buffer_tagger_update_tags         (GtkTextView *textview);